-- 基础信息
base_info = {
	group_id = 133213394
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 394001, gadget_id = 70220069, pos = { x = -3474.824, y = 200.146, z = -3317.512 }, rot = { x = 0.000, y = 139.571, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 394002, pos = { x = -3479.753, y = 200.000, z = -3313.826 }, rot = { x = 0.000, y = 95.244, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 394003, pos = { x = -3472.855, y = 200.000, z = -3310.436 }, rot = { x = 0.000, y = 198.848, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 394004, pos = { x = -3470.250, y = 200.000, z = -3312.967 }, rot = { x = 0.000, y = 228.616, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 394005, pos = { x = -3477.354, y = 200.000, z = -3310.657 }, rot = { x = 0.000, y = 164.559, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 394006, pos = { x = -3468.001, y = 200.117, z = -3317.565 }, rot = { x = 0.000, y = 290.700, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
